package com.axelor.apps.stock.service;

import org.joda.time.LocalDate;

public class Test {
  public static void main(String[] args) {
    LocalDate beginDate = LocalDate.now().withDayOfMonth(1);
    System.out.println(beginDate);
  }
}
